_id: Gy4jOckBEwMjByga
_key: '!items!Gy4jOckBEwMjByga'
folder: CWHsfTdEmZohUkw1
img: icons/creatures/eyes/human-single-blue.webp
name: Gillman
system:
  changes:
    - _id: l0qh7gl4
      formula: '2'
      target: con
      type: racial
    - _id: f5kmyj91
      formula: '2'
      target: cha
      type: racial
    - _id: ued8aqhf
      formula: '-2'
      target: wis
      type: racial
  classSkills:
    swm: true
  contextNotes:
    - target: allSavingThrows
      text: |-
        +[[2]] Racial vs Enchantment Effects (non-aboleths)
        -[[2]] Racial vs Enchantment Effects (aboleths)
  description:
    value: >-
      <h2>Starting
      Age</h2><table><thead><tr><th>Adulthood</th><th>Intuitive<sup>1</sup></th><th>Self-Taught<sup>2</sup></th><th>Trained<sup>3</sup></th></tr></thead><tbody><tr><td>20
      years</td><td><p>+1d6 years<br />(21 – 26 years)</p></td><td><p>+2d6
      years<br />(22 – 32 years)</p></td><td><p>+3d6 years<br />(23 – 38
      years)</p></td></tr></tbody></table><p><sup>1</sup> This category includes
      barbarians, oracles, rogues, and sorcerers.<br /><sup>2</sup> This
      category includes bards, cavaliers, fighters, gunslingers, paladins,
      rangers, summoners, and witches.<br /><sup>3</sup> This category includes
      alchemists, clerics, druids, inquisitors, magi, monks, and
      wizards.</p><h2>Height and
      Weight</h2><table><thead><tr><th>Gender</th><th>Base Height</th><th>Height
      Modifier</th><th>Base Weight</th><th>Weight
      Modifier</th></tr></thead><tbody><tr><td>Male</td><td>4 ft. 10
      in.</td><td><p>+2d10 in.<br />(5 ft. – 6 ft. 6 in.)</p></td><td>120
      lbs.</td><td><p>+(2d10×5 lbs.)<br />(130 – 220
      lbs.)</p></td></tr><tr><td>Female</td><td>4 ft. 5 in.</td><td><p>+2d10
      in.<br />(4 ft. 7 in. – 6 ft. 1 in.)</p></td><td>85
      lbs.</td><td><p>+(2d10×5 lbs.)<br />(95 –
      185lbs.)</p></td></tr></tbody></table><h2>Standard Racial
      Traits</h2><ul><li><strong>Ability Score Modifiers</strong>: Gillmen are
      vigorous and beautiful, but their domination by the <em>aboleths</em> has
      made them weak-willed. They gain +2 <em>Constitution</em>, +2
      <em>Charisma</em>, and –2 <em>Wisdom</em>.</li><li><strong>Type</strong>:
      Gillmen are <em>humanoids</em> with the <em>aquatic</em>
      subtype.</li><li><strong>Size</strong>: Gillmen are Medium creatures and
      thus have no bonuses or penalties due to their size.</li><li><strong>Base
      Speed</strong>: Gillmen have a base speed of 30 feet on land. As
      <em>aquatic</em> creatures, they also have a swim speed of 30 feet, can
      move in water without making <em>Swim</em> checks, and always treat
      <em>Swim</em> as a class skill.</li><li><strong>Languages</strong>:
      Gillmen begin play speaking Common and Aboleth. Gillmen with high
      <em>Intelligence</em> scores can choose from the following: Aklo, Aquan,
      Draconic, and Elven.</li></ul><h3>Defense Racial
      Traits</h3><ul><li><strong>Enchantment Resistance</strong>: Gillmen gain a
      +2 racial bonus to saving throws against non-aboleth <em>enchantment</em>
      spells and effects, but take a –2 penalty on such saving throws against
      <em>aboleth</em> sources.</li></ul><h3>Weakness Racial
      Traits</h3><ul><li><strong>Water Dependent</strong>: A gillman's body
      requires constant submersion in fresh or salt water. Gillmen who spend
      more than one day without fully submerging themselves in water risk
      internal organ failure, painful cracking of the skin, and death within 4d6
      hours.</li></ul><h3>Other Racial
      Traits</h3><ul><li><strong>Amphibious</strong>: Gillmen can breathe both
      water and air.</li></ul>
  languages:
    value:
      - common
      - aboleth
  sources:
    - id: PZO9482
      pages: '8'
  speeds:
    land: 30
    swim: 30
  subTypes:
    - Aquatic
  tags:
    - Rare
    - Azlant
type: race

